← Go back to Status of Tap3's Services

php update

December 3, 2019 at 12:47 PM

alltube rss-bridge

Resolved in under a minute.

Alltube now requires at least PHP 7.1

Rss-Bridge now requires at least PHP 7.3